Subject: bug#40542: wip-hurm-vm build failure

From: Christopher Howard <[email-masked]>
Date: Mon, 13 Apr 2020 08:59:51 -0800

I am trying to rebuild today. I will report any additional build
failures here if you want to keep this ticket open for a while.

-----Original Message-----
From: Jan Nieuwenhuizen <[email-masked]>
To: Christopher Howard <[email-masked]>
Cc: [email-masked]
Subject: Re: bug#40542: wip-hurm-vm build failure
Date: Sat, 11 Apr 2020 17:46:09 +0200

Christopher Howard writes:
> Hi, I am attempting to create a hurd vm as described in
> https://guix.gnu.org/blog/2020/a-hello-world-virtual-machine-running-the-hurd/
> . Atwhat appears to be maybe the last build step, I'm getting a
> buildfailure due to inabilty to git fetch.
> fatal: reference is not a tree:
> 9ae76b7b8317789d66a909b767abb6edf1cda79b

Yes; this was an oversight; 9ae76b7b8317789d66a909b767abb6edf1cda79b
wasa public commit before but not after I reset the branch.  I forgot
torewrite the guix update commit.
Ludovic and I didn't notice right away because we had that
commitlocally.
I have just reset wip-hurm-vm, it should work now.
Thanks!janneke

-- 
Christopher Howard
Enterprise Solutions Manager
Alaska Satellite Internet
PO Box 70, Ester, AK 99725
3239 La Ree Way, Fairbanks, AK 99709
907.451.0088
1.888.396.5623
www.alaskasatelliteinternet.com